Redmine - Defect #4621

Voting for version 1
2010-01-21 13:34 - Lars P.

Status: Closed Start date: 2010-01-21
Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Affected version:

Description

| would like to suggest to have some kind of voting system for the features to be implemented in version 1 of Redmine.
When | look in the forum | see 882 issues form where many has the "+1" which apparently should mean "I want this too" But this is
quite random and does not give an accurate representation of what the users would like to see.

| respect Jean Philippes sole right to decide what should or should not be implemented, but there is a tremendous amount of
brainpower in the forums that have brilliant ideas of that a version one should be. Why don't utilize this in a formalized matter.
| noticed there was a "Vote plugin" would it be an idea to use this, to shread light of what the users deem as killer features?

Cheers,
Lars

History

#1-2010-01-21 15:20 - Lars P.

Please delete this - | thought | was writing in the forum.

#2 - 2010-01-22 01:26 - Felix Schéfer

- Status changed from New to Closed

2025-05-14 1/1



http://www.tcpdf.org

